[Rubyinstaller-devel] [Fwd: Re: Ruby 1.9.1 windows plight]

Luis Lavena luislavena at gmail.com
Thu Apr 16 05:35:39 EDT 2009

On Thu, Apr 16, 2009 at 12:46 AM, Roger Pack <rogerdpack at gmail.com> wrote:
> > Unicode for directory listing, 1.9.1 self test do not pass and 'gem'
> > method for requiring specific gem versions doesn't work either.
> Does the latest rubygems release fix this, do you know? Does Eric know about it?

nothing to do with latest rubygems release. an special "gem_prelude"
file needs to be added/updated/fixed in ruby source code.

Luis Lavena
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exupéry

More information about the Rubyinstaller-devel mailing list